<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ一覧</title>
    <link rel="stylesheet" 
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
          crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    
<body>
    <header> 
        <header> 
            <nav class="navbar navbar-expand-sm  bg-dark">
                <div class="container justify-content-end">
                    <ul class="navbar-nav">
                        <li class="user-name nav-item">
                            ユーザー名さん
                        </li>
                        <li class="nav-item">
                           <a class="logout nav-link" href="#">ログアウト</a> 
                        </li>

                    </ul>
                </div>
            </nav>
        </header>
    
    <main>
        <div class="container">
            <div class="col-sm-6 mx-auto text-center title-area">
                <h1>ユーザ一覧</h1>
            </div>



            <div class="row">
                <div class="col-sm-6 mx-auto">

                    <div class="row">
                        <div class="resistration_link">
                                <a href="user_registration.html">新規登録</a>
                        </div>
                    </div>

                    <form>
                        <div class="form-group">
                            <label class="user-id">ログインID</label>
                            <input type="text" style="width:250px;" class="form-control">
                        </div>
                        <div class="form-group">
                            <label class="user-form">ユーザ名</label>
                            <input type="text" style="width:250px;" class="form-control">
                        </div>
                        <div class="form-group">
                            <label class="user-form">生年月日</label>
                            <input type="text" value="年/月/日" style="width:200px;" class="form-control">
                             〜　
                            <input type="text" value="年/月/日" style="width:150px;" class="form-control">                
                        </div>
                        <div class="search-button">
                            <input type="submit" value="検索" class="btn btn-gray ">
                        </div>
                    </form>


                </div>
                <div class="table">
                    <hr style="border:0;border-top:1px solid ;">
                    <table border="0" class="col-sm-8 mx-auto">
                        <tr>
                            <th>ログインID</th>
                            <th>ユーザー名</th>
                            <th>生年月日</th>
                            <th>  </th>
                        </tr>
                        <tr>
                            <td>id0001</td>
                            <td>田中太郎</td>
                            <td>1989年04月26日</td>
                            <td>
                                <input type="submit" value="詳細" class="btn btn-blue ">
                                <input type="submit" value="更新" class="btn btn-green ">
                                <input type="submit" value="削除" class="btn btn-red ">   　
                            </td>
                        </tr>
                        <tr>
                            <td>id0002</td>
                            <td>佐藤二朗</td>
                            <td>2001年11月12日</td>
                            <td>
                                <input type="submit" value="詳細" class="btn btn-blue ">
                                <input type="submit" value="更新" class="btn btn-green ">
                                <input type="submit" value="削除" class="btn btn-red  ">   　
                            </td>                    
                        </tr>
                        <tr>
                            <td>id0003</td>
                            <td>佐川真司</td>
                            <td>2000年01月01日</td>
                             <td>
                                 <input type="submit" value="詳細" class="btn btn-blue ">
                                <input type="submit" value="更新" class="btn btn-green ">
                                <input type="submit" value="削除" class="btn btn-red ">  　
                            </td>
                        </tr>
                    </table>
                        </div>
            </div>

        </div>
    </main>
</body>